/*Responsive media embed*/
div.media_embed {

	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 30px; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto; 
	margin-top:15px;
} 

div.media_embed iframe, div.media_embed object, div.media_embed embed {

	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

/*Block quote*/
blockquote p img.image_holder {
 
    height: auto;
    max-width: 70px;
	margin: 4px 0 0 10px;
	float: right
 }
 
blockquote address {
 
	text-align: right;
	width: 80%;
 }
 
 blockquote {
	max-width: 441px;
    background: none repeat scroll 0 0 #E1E1E1 !important;
}

 /* ADD BOX STYLES FOR EDITOR
-------------------------------------------------------------------------*/
a.button-big {

	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	background-color:#d10074;
	background:#d10074;
	background:-o-radial-gradient(center, ellipse cover, #d10074 0, #cc0071 100%);
	background:-moz-radial-gradient(center, ellipse cover, #d10074 0, #cc0071 100%);
	background:-webkit-radial-gradient(center, ellipse cover, #d10074 0, #cc0071 100%);
	background:radial-gradient(ellipse at center, #d10074 0, #cc0071 100%);
	-webkit-box-shadow:0px 1px 2px rgba(163, 0, 91, 0.3), 0px -1px 0px #a3005b inset;
	-moz-box-shadow:0px 1px 2px rgba(163, 0, 91, 0.3), 0px -1px 0px #a3005b inset;
	box-shadow:0px 1px 2px rgba(163, 0, 91, 0.3), 0px -1px 0px #a3005b inset;
	border: 0 none;
    border-radius: 2px;
    display: inline-block;
	font-family: "OpenSansLight";
	text-transform: uppercase;
	font-size: 18px;
    letter-spacing: -0.2px;
    line-height: 18px;
    padding:  35px 40px;
	margin: 10px 0;
}
	
a.button-big:hover {

	text-decoration:underline;
	-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.3) inset;
	-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.3) inset;
	box-shadow:0 1px 5px 0 rgba(0,0,0,0.3) inset;
	color:#fff;
}
 /* ADD Div BOX STYLES FOR EDITOR
-------------------------------------------------------------------------*/

div.profile img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px solid #D10074;
    margin: 5px 5px 0 0;
    padding: 1px;
	width: 180px !important;
	float: left;
    height: auto !important;
}

div.item-page div.article-content div.row-fluid  img.image_holder {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 5px 5px 0 0;
    padding: 1px;
	width: 180px !important;
	float: left;
    height: auto !important;
	border: 5px solid #D10074;
} 

img.image_holder.pink {
	border: 5px solid #D10074;
}

 /* A Yoothemes template and bootstrap issue which cause the close tooltip icon not to work */
 div#system-message  a.close  {
 display: none;
}

 /* Offset anchor tag */
a[name] {
  padding-top: 110px;
  margin-top: -110px;
  vertical-align: top;
  display: inline-block; /* required for webkit browsers */
}

/* MS changes */
body .menu-sidebar a.level1 > span
{
	line-height: 14px;
	font-size: 14px;
}
#kunena input,
#kunena select
{
	height: auto;
}
/****** Missing Kids Landing page - PF *******/
.missingkids div.grid-box                { padding: 0 !important; }
.uk-button-secondary                     { background-color: #d10074; color: #ffffff; }
.missingkids .uk-button-secondary        { font-size: 18px; line-height: 17px; padding: 10px; -webkit-transition: background 300ms ease-out; -moz-transition: background 300ms ease-out; -ms-transition: background 300ms ease-out; -o-transition: background 300ms ease-out;transition: background 300ms ease-out; }

/* Help us find - mod */
div.helpusfind.uk-grid				     { padding: 6px 0; }
div.helpusfind .left button.uk-button    { line-height: 38px; }
div.helpusfind .right button.uk-button   { width: 30%; margin:6px; height: 100px; }
div.helpusfind div.uk-panel div h1       { color: #000000; font-size: 40px; font-weight: bold; margin: 9.6% 4%; }

/* Search for - mod */
div.searchfor                            { border-radius: 10px; background: #e6edf2; border-radius: 10px; }
div.searchfor .triangle					 {  border-color: transparent transparent transparent #000000; border-style: solid; border-width: 60px; display: inline-block; float: right; height: 0; position: absolute; }
div.searchfor .searchbox input 			 { width: 80%; height: 40px; }
div.searchfor .searchbox button          { display: inline-block; padding: 5px 25px; height: 40px; }
div.searchfor #home_search #search_box   { border-bottom-right-radius: 10px; border-top-right-radius: 10px; float: left; height: 90px; margin: 0 0 0 -4%; padding: 30px 2% 0; width: 55%; }
div.searchfor .uk-form-row.searchbox div { margin: 40px 10%; }
div.searchfor #search_title_wrapper      { background-color: #000000; border-bottom-left-radius: 10px; border-top-left-radius: 10px; float: left; height: 80px; padding: 7px 0 33px 2%; width: auto; }
div.searchfor #search_title_wrapper h2 	 { color: #ffffff; text-shadow: none; margin-left: 8%; }

/* Search for - mod */
div.module.mod-box.globalnetwork.deepest 						{ padding: 0; }
div.globalnetwork .cta-img  									{ float: left; }
div.globalnetwork .cta-text 									{ float: right; }
div.globalnetwork .wk-slideset-custom .sets 					{ margin: 0; }
div.globalnetwork .wk-slideset img          					{ max-height: 100px; max-width: 160px !important; } 
div.globalnetwork .wk-slideset.wk-slideset-custom  				{  margin: 25px 10px 25px 0 }
div.globalnetwork .wk-slideset-custom .sets li     				{ border: medium none; }
div.globalnetwork .uk-width-large-1-2.uk-text-center:last-child { margin-top: 10px; padding-left: 15px; }

/* Responsive */
@media( max-width : 375px ) {
#network > select 												{ margin-right: 12%; }
div.globalnetwork .uk-width-large-1-2.uk-text-center:last-child { padding-left: 28px;}
div.helpusfind .right button.uk-button 							{ width: 28%; font-size: 15px; }
}
@media( max-width : 477px ) {
.searchfor .triangle 											{ display: none !important; }
div.searchfor #search_title_wrapper							    { border-radius: 10px; height: 100px; }
}
@media( max-width : 959px ) {
div.globalnetwork .cta-text 									{ margin-right: 1%; }
div.globalnetwork .wk-slideset img 								{ margin-top: 7% !important; max-height: 68px !important; }
}


div.zx.zoo-itempro-grid                                        { margin-left: -7px; }
div.zx.zoo-itempro-grid div.teaser-item img:nth-child(2)       { display: none; }

div.rsform-block-recapchav2 div.formControls div.formBody div div { width: 200px !important;  transform: scale(0.99); }
#user-b {  background: transparent !important; } /*removes the white bg from the get help menu */

#content .formResponsive .rsform-block textarea[cols="100"], #content .formResponsive .rsform-block .rsform-text-box[cols="100"] {
    width: 85% !important;
}